[Steam]
AppId = 393430
PersonaName = user
Language = english
IPCountry = US
BetaName =

BLoggedOn = 1
RunCallbacks = 1
BIsSubscribedApp = 1
BIsDlcInstalled = 1

#dlc001 = 
#dlc002 = 

BypassStub = 1

SteamAppList = 1
SteamApps = 7
SteamClient = 17
SteamFriends = 15
SteamGameServer = 12
SteamGameServerStats = 1
SteamHTMLSurface = 2
SteamHTTP = 2
SteamInventory = 1
SteamMatchmaking = 9
SteamMatchmakingServers = 2
SteamMusic = 1
SteamMusicRemote = 1
SteamNetworking = 5
SteamRemoteStorage = 12
SteamScreenshots = 2
SteamUGC = 5
SteamUnifiedMessages = 1
SteamUser = 18
SteamUserStats = 11
SteamUtils = 7
SteamVideo = 1

[FakeFiles]
#steam_api.dll = steam_api.org